Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228700 - Enhancement request: please add Motorola ATCA-7221 flash map driver to the standard kernel of RHEL
Summary: Enhancement request: please add Motorola ATCA-7221 flash map driver to the st...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: RHEL Product and Program Management
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 15:57 UTC by Ekaterina Nosova
Modified: 2012-10-25 07:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-10-25 07:01:40 UTC


Attachments (Terms of Use)

Description Ekaterina Nosova 2007-02-14 15:57:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; InfoPath.1; .NET CLR 2.0.50727)

Description of problem:
Motorola has a BIOS update tool for the ATCA boards, which requires a specific flash map driver to get access to the flash devices of interest.
Is it possible to add the Motorola map driver to RHEL kernel as standard module?
Thanks in advance!

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
Unabdle to access flash device on Mootorola ATCA-7221 board w/o a specific flash map driver.

Actual Results:


Expected Results:


Additional info:

Comment 5 RHEL Product and Program Management 2012-10-10 11:49:52 UTC
Thank you for submitting this issue for consideration. Red Hat Enterprise Linux 5 has reached the end of Production 1 Phase of its Life Cycle.  Red Hat does not plan to incorporate the suggested capability in a future Red Hat Enterprise Linux 5 minor release. If you would like Red  Hat to re-consider this feature request and the requested functionality is not currently in Red Hat Enterprise Linux 6, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.